---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.0-x86_64-bios-cloudinit-oci
name: oci_alpine-3.19.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:32:59.024329'
uploaded: '2023-12-07T16:00:47.248805'
signed: '2023-12-11T15:15:54.415660'
released: '2023-12-11T16:34:20.959277'
artifacts:
metadata_updated: '2023-12-11T16:34:20.961268'
